# Copyright (C) 1996,1997 Robert H”hne, see COPYING.RH for details 
# This file is part of RHIDE. 
#
# $Id: makefile.src,v 1.2 1997-09-08 22:49:45+00 rho Exp rho $
#

srcdir=$(RHIDESRC)/libtvgdb/include
VPATH=$(srcdir)

project=

po_files=
src_files=$(po_files) makefile makefile.src \
	libtvgdb.h tbreakli.h tfuncinp.h tfunctio.h tgdbwind.h tvgdbcom.h \
	twatchdi.h twatchli.h tvgdbfun.h tvgdbhis.h tregwin.h tdiswin.h
cfg_files=
update_files=

subdirs=
po_subdirs=

include $(RHIDESRC)/common.mak
